@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2shop24/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2shop24/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop24/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop24/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2shop24/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}
@keyframes join_point_animation {
	from {top:27px;}
	50% {top:30px;}
	to {top:27px;}
}

/* Layout */
#viewport {overflow-x:hidden;min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1000;background:#ffffff;padding-top:0px;}
#gnb {display:none;box-sizing:border-box;position:fixed;top:0;right:0;left:0;z-index:1200;height:37px;padding:3px 15px;border-bottom:1px solid #dedede;background:#ffffff;}
#gnb .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;line-height:40px}
#gnb ul.gnb_list{margin:0;padding:0;font-size:0;text-align:center;vertical-align:top;}
#gnb ul.gnb_list > li{display:inline-block;position:relative;margin:0 0 0 18px;padding:0;list-style-type:none;vertical-align:top;}
#gnb ul.gnb_list > li:first-child {margin-left:0;}
#gnb ul.gnb_list > li > a {display:inline-block;position:relative;height:30px;line-height:30px;font-size:12px;font-weight:bold;color:#999999;vertical-align:top;text-transform:capitalize;}
#gnb ul.gnb_list > li > a:hover {color:#333;}
#gnb ul.gnb_list > li > a .cart_cnt {display:inline-block;width:12px;height:12px;margin:0 0 2px 3px;border-radius:50%;vertical-align:middle;background-color:#cccccc;color:#ffffff;font-family:'dotum', '돋움';font-size:10px;font-weight:normal;line-height:12px;text-align:center;}
#gnb ul.gnb_list > li.has_sub > a {padding-right:15px;}
#gnb ul.gnb_list > li.has_sub > a:before {content:'\e90a';position:absolute;right:0;color:#999;font-family:'icomoon';font-size:10px;}
#gnb ul.gnb_list > li.has_sub.on > a:before {content:'\e917';}
#gnb ul.gnb_list > li.has_sub.on .gnb_dep2 {display:block;}
#gnb ul.gnb_list .gnb_join {position:relative;}
#gnb ul.gnb_list .gnb_join .join_point {z-index:1;position:absolute;top:27px;left:50%;transform:translateX(-50%);animation:join_point_animation 1s infinite forwards linear;}
#gnb ul.gnb_list .gnb_join .join_point span {display:inline-block;padding:3px 5px;border-radius:3px;background:#333;font-family:'dotum', '돋움';font-size:10px;color:#fff;vertical-align:top;white-space:nowrap;}
#gnb ul.gnb_list .gnb_join .join_point span:before {content:'';position:absolute;top:-10px;left:50%;margin-left:-6px;border-width:6px;border-style:solid;border-color:transparent transparent #333 transparent;}
#gnb .gnb_dep2 {display:none;position:absolute;left:50%;z-index:2;min-width:74px;margin-left:-37px;border:1px solid #dedede;background:#ffffff;white-space:nowrap;}
#gnb .gnb_dep2 ul {margin:0;padding:3px 0;}
#gnb .gnb_dep2 ul > li {margin:0;padding:0;list-style-type:none;}
#gnb .gnb_dep2 ul > li > a {display:block;padding:2px 5px;font-size:12px;color:#999;text-align:center;}
#gnb .gnb_dep2 ul > li > a:hover {color:#333;}

#lnb .dep1 > li:nth-of-type(3n){border-right:0;}

#header .h_inner {top:0px;right:0;left:0;height:0px;border-bottom:1px solid #dedede;background-color:#ffffff;}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:64px;vertical-align:middle;text-align:center}
#header .logo h1 img {width:auto;max-height:35px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-12px;width:22px;height:3px;background:#363d40}
#header .logo #toggle_left:after {bottom:-12px;width:22px;height:3px;background:#363d40}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:3px;margin:auto;background:#363d40;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;font-family:'icomoon';color:#363d40}
#header .btn_m_toggle {position:absolute;top:0;bottom:0;width:50px;height:64px;margin:0;padding:0;border:0;border-radius:50%;background:0;font-size:0;cursor:pointer;}
#header .btn_m_toggle:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#363d40;}
#header .btn_m_toggle#toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px;}


/*모바일에서는 메인메뉴 안보이게*/
.lnb_wrap {display:none;}

#left_side #btn_side_close {cursor:pointer;position:absolute;top:0;right:-40px;width:40px;height:40px;margin:0;padding:0;border:0;background-color:#000;font-size:0;text-align:center;opacity:0;transition:300ms;}
#left_side #btn_side_close:before {content:'\e918';font-family:'icomoon';font-size:35px;font-weight:normal;color:#fff;}
#left_side #btn_side_close:after {content:'CLOSE';position:absolute;right:0;bottom:-20px;left:0;font-size:11px;color:#fff;text-align:center;line-height:20px;letter-spacing:.04em;}
#left_side .m_side_inner{overflow-x:hidden;overflow-y:auto;height:100%;}
#left_side .m_side_inner .side_logo {margin:0;padding:30px 0 25px;font-size:12px;text-align:center;}
#left_side .m_side_inner .side_logo a {display:inline-block;vertical-align:top;}
#left_side .m_side_inner .side_logo img {max-width:180px;height:30px;vertical-align:top;}

.side_gnb_wrap {margin-bottom:15px;padding:0 10px;}
.side_gnb_wrap .side_gnb_text {margin:0 0 20px;padding:0;font-size:12px;color:#999999;text-align:center;line-height:1.5em;letter-spacing:-.03em;}
.side_gnb_wrap .side_gnb_text strong {color:#000;}
#side_gnb {position:relative;margin:0;padding:0;border-top:1px solid #dedede;border-left:1px solid #dedede;}
#side_gnb:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background-color:#dedede;}
#side_gnb:after {content:'';display:block;clear:both;}
#side_gnb > li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-right:1px solid #dedede;border-bottom:1px solid #dedede;list-style-type:none;}
#side_gnb > li > a {display:block;padding:11px 10px;background:#ffffff;font-size:13px;font-weight:bold;color:#333333;text-align:center;line-height:1.3em;}

#left_side .side_menu {border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
#left_side .side_menu .dep1 {margin:0;padding:0;}
#left_side .side_menu .dep1 > li {margin:0;padding:0;border-top:1px solid #dedede;list-style-type:none;}
#left_side .side_menu .dep1 > li:first-child {border-top:none;}
#left_side .side_menu .dep1 > li > div {display:none;}
#left_side .side_menu .dep1 > li.active > div {display:block;}
#left_side .side_menu .dep2 {margin:0;padding:0;}
#left_side .side_menu .dep2 > li {margin:0;padding:0;list-style-type:none;}
#left_side .side_menu .dep2 > li > div {display:none;}
#left_side .side_menu .dep2 > li.active > div {display:block;}
#left_side .side_menu .dep3 {margin:0;padding:0;}
#left_side .side_menu .dep3 > li {margin:0;padding:0;list-style-type:none;}
#left_side .side_menu .dep3 > li > div {display:none;}
#left_side .side_menu .dep3 > li.active > div {display:block;}

#left_side .side_menu .dep1 > li.shop_nav > a {box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding:0 10px;background:#fff;font-size:14px;font-weight:bold;color:#333;line-height:40px;}
#left_side .side_menu .dep1 > li.shop_nav[role="toggle"] > a {padding-right:35px;}
#left_side .side_menu .dep1 > li.shop_nav[role="toggle"] > a:before {content:'\e90a';position:absolute;top:0;right:10px;font-family:'icomoon';color:#ccc;}
#left_side .side_menu .dep1 > li.shop_nav[role="toggle"].active > a:before {content:'\e917';color:#333;}
#left_side .side_menu .dep1 > li.shop_nav > div {border-top:1px solid #dedede;}
#left_side .side_menu .dep1 > li.shop_nav .dep2 {margin:0;padding:0;}
#left_side .side_menu .dep1 > li.shop_nav .dep2 > li {margin:0;padding:0;list-style-type:none;}
#left_side .side_menu .dep1 > li.shop_nav .dep2 > li > a {display:block;position:relative;padding:0 10px 0 30px;font-size:14px;color:#555;line-height:35px;}
#left_side .side_menu .dep1 > li.shop_nav .dep2 > li[role="toggle"] > a:before {content:'\e916';position:absolute;top:0;left:10px;font-family:'icomoon';font-size:11px;font-weight:bold;color:#383838;}
#left_side .side_menu .dep1 > li.shop_nav .dep2 > li[role="toggle"].active > a:before,
#left_side .side_menu .dep2 > li[data-role="toggle"]:hover > a:before {color:#333;}
#left_side .side_menu .dep1 > li.shop_nav .dep2 > li > div {background:#f2f2f2;}
#left_side .side_menu .dep1 > li.shop_nav .dep3 {margin:0;padding:0;}
#left_side .side_menu .dep1 > li.shop_nav .dep3 > li {margin:0;padding:0;list-style-type:none;}
#left_side .side_menu .dep1 > li.shop_nav .dep3 > li > a {display:block;padding:0 10px 0 40px;font-size:14px;color:#555;line-height:30px;}

#left_side .side_menu .dep1 > li.normal_nav > a {box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding:0 10px;font-size:14px;font-weight:bold;color:#333;line-height:40px;}
#left_side .side_menu .dep1 > li.normal_nav[role="toggle"] > a:before {content:'\e90a';position:absolute;top:0;right:10px;font-family:'icomoon';color:#ccc;}
#left_side .side_menu .dep1 > li.normal_nav[role="toggle"].active > a:before {content:'\e917';color:#333;}
#left_side .side_menu .dep1 > li.normal_nav > div {border-top:1px solid #dedede;background:#f2f2f2;}
#left_side .side_menu .dep1 > li.normal_nav .dep2 {margin:0;padding:0;}
#left_side .side_menu .dep1 > li.normal_nav .dep2 > li {margin:0;padding:0;list-style-type:none;}
#left_side .side_menu .dep1 > li.normal_nav .dep2 > li > a {display:block;padding:0 10px 0 30px;font-size:14px;color:#555;line-height:35px;}
#left_side .side_menu .dep1 > li.normal_nav .dep2 > li > div {background:#fff;}
#left_side .side_menu .dep1 > li.normal_nav .dep3 {margin:0;padding:0;}
#left_side .side_menu .dep1 > li.normal_nav .dep3 > li {margin:0;padding:0;list-style-type:none;}
#left_side .side_menu .dep1 > li.normal_nav .dep3 > li > a {display:block;padding:0 10px 0 40px;font-size:14px;color:#555;line-height:32px;}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#main_view #container .contents_wrap {padding-top:0px;}
#sub_view #container .contents_wrap {padding:0px;}

#footer {overflow:hidden;position:relative;border-top:1px solid #cccccc;background:#ffffff}
#footer #btn_site_top {position:fixed;bottom:45px;right:10px;z-index:10002;width:30px;height:30px;border:0;border-radius:50%;background:#3d3d3d;font-size:0;opacity:.5;transition:background .2s ease-in-out;}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:14px;font-weight:bold;color:#fff;}
#footer #btn_site_top:hover {background:#3d3d3d;}
#footer #btn_site_bottom {position:fixed;bottom:10px;right:10px;z-index:10002;width:30px;height:30px;border:0;border-radius:50%;background:#3d3d3d;font-size:0;opacity:.5;}
#footer #btn_site_bottom:before {content:'\e90a';font-family:'icomoon';font-size:14px;font-weight:bold;color:#fff;}
#footer #btn_site_bottom:hover {background:#3d3d3d;}
#footer .fnb {padding:0 15px;border-bottom:1px solid #cccccc;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center;}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:12px;padding-left:12px;}
#footer .fnb ul li:first-child {margin-left:0;padding-left:0;}
#footer .fnb ul li:first-child:before {display:none;}
#footer .fnb ul li a {display:block;position:relative;line-height:38px;font-size:12px;font-weight:bold;color:#777777;white-space:nowrap;text-transform:capitalize;}
#footer .fnb ul li:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#cccccc;}

#footer .f_cont_wrap {border-bottom:1px solid #cccccc;}
#footer .f_cont_wrap > div{box-sizing:border-box;width:100%;}
#footer .f_cont_wrap > div.f_cont_inner1{display:table;table-layout:fixed;border-bottom:1px solid #ccc;}
#footer .f_cont_wrap > div.f_cont_inner1 > div{box-sizing:border-box;display:table-cell;width:50%;padding:15px;border-right:1px solid #ccc}
#footer .f_cont_wrap > div.f_cont_inner1 > div:last-of-type{border-right-width:0;}
.f_cont_f_cont1 .f_title {margin:0 0 12px;padding:0;font-size:12px;font-weight:bold;color:#333333;}
.f_cont_f_cont1 .cs_num{margin:0;padding:0;font-size:17px;font-weight:bold;color:#333333;line-height:1;}
.f_cont_f_cont1 .cs_num:before{content:'\e919';margin-right:3px;font-family:'icomoon';font-size:14px;font-weight:normal;color:#333333;}
.f_cont_f_cont1 .cs_info{margin:14px 0 0;padding:0;}
.f_cont_f_cont1 .cs_info p{margin:0;padding:0;font-size:12px;color:#777777;line-height:16px;list-style-type:none;}
.f_cont_f_cont1 .m_show_btn{text-align:center;}
.f_cont_f_cont1 .m_show_btn a{box-sizing:border-box;display:inline-block;max-width:150px;width:100%;margin-top:15px;border:1px solid #dedede;background:#ffffff;font-size:12px;color:#555555;line-height:30px;vertical-align:top;}
.f_cont_f_cont2 .f_title{margin:0 0 12px;padding:0;font-size:12px;font-weight:bold;color:#333333;}
.f_cont_f_cont2 .acc_list{margin:9px 0 0;padding:0;}
.f_cont_f_cont2 .acc_list p{margin:2px 0 0;padding:0;font-size:12px;color:#777777;line-height:16px;list-style-type:none;}
.f_cont_f_cont2 .bank_sel_list{display:none;}
.f_cont_f_cont2 .m_show_btn{text-align:center;}
.f_cont_f_cont2 .m_show_btn a{box-sizing:border-box;display:inline-block;max-width:150px;width:100%;margin-top:15px;border:1px solid #dedede;background:#ffffff;font-size:12px;color:#555555;line-height:30px;vertical-align:top;}

#footer .f_cont_wrap > div.f_cont_inner2 > div {box-sizing:border-box;padding:15px;}
#footer .f_cont_wrap > div.f_cont_inner2 > div.f_cont3{display:none;}
#footer .f_cont_wrap > div.f_cont_inner2 > div.f_cont4{padding:0;border-left-width:0;}
.f_cont_f_cont3 .f_title{margin:0 0 12px;padding:0;font-size:12px;font-weight:bold;color:#333333;}
.f_cont_f_cont3 .cont_tit{margin:10px 0 3px;padding:0;font-size:12px;color:#333333;line-height:1.5em;}
.f_cont_f_cont3 .cont_text{margin:0;padding:0;padding-right:10px;font-size:12px;color:#777777;line-height:1.5em;}
.f_cont_f_cont4 .f_title{display:none;}
.f_cont_f_cont4 .f_quick_menu{margin:0;padding:0;}
.f_cont_f_cont4 .f_quick_menu li{box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-right:1px solid #dedede;list-style-type:none;}
.f_cont_f_cont4 .f_quick_menu li:nth-child(4n){border-right-width:0;}
.f_cont_f_cont4 .f_quick_menu li:nth-child(4n+1){clear:both;}
.f_cont_f_cont4 .f_quick_menu li a{display:table;width:100%;}
.f_cont_f_cont4 .f_quick_menu li a .item_inner{display:table-cell;height:50px;text-align:center;vertical-align:middle;}
.f_cont_f_cont4 .f_quick_menu li a .title{display:block;color:#777;font-size:12px;font-weight:bold;text-align:center;}
.f_cont_f_cont4 .f_quick_menu:after{content:'';display:block;clear:both;}

.finfo {padding:15px;box-sizing:border-box;font-size:0;text-align:center}
.finfo p {display:inline-block;margin:0;padding:1px 15px 1px 0;font-size:12px;color:#777777;line-height:16px;letter-spacing:-.03em}
.finfo p.mobile_hide {display:none}
.finfo p a {color:#777777}
.finfo button {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#555;letter-spacing:-.03em}
.finfo .copyright {margin-top:10px;font-size:12px;color:#777777;line-height:16px;letter-spacing:-.03em}

/* sub page */
#sub_view #container .contents_wrap.mypage .snb_wrap {}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #3d3d3d;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#3d3d3d}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
#header .header_form, .finfo .f_cs_tel, .lnb_all_wrap, .sub_location, .shgroup .sub_top_title {display:none}
#pc_side_right {display:none;}
#pc_side_right.on {display:none;}




/*모바일 카카오 퀵*/
.m_quick_call{display:block; position: fixed; left:0px; bottom:0px; width:25%;height:70px;}
.m_quick_reser{display:block; position: fixed; left:25%; bottom:0px; width:25%;height:70px;}
.m_quick_naver{display:block; position: fixed; left:50%; bottom:0px; width:25%;height:70px;}
.m_quick_kakao{display:block; position: fixed; left:75%; bottom:0px; width:25%;height:70px;}

/*상단 바로가기*/
.top_baro_box{display:none;}
.top_baro_call{display:none;}



/* TABLET CSS */
@media all and (min-width:768px){
	#lnb .dep1 > li:nth-of-type(3n){border-right:1px solid #dedede;}
	#lnb .dep1 > li:nth-of-type(4n){border-right:0;}
	#footer .f_cont_wrap > div.f_cont_inner2{display:table;table-layout:fixed;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div{border-right:1px solid #ccc;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div:nth-of-type(2n){border-right:0;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div.f_cont3{display:table-cell;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div.f_cont4{padding:15px;}
	.f_cont_f_cont4 .f_title {display:block;margin:0 0 12px;padding:0;font-size:12px;font-weight:bold;color:#333333;}
	.f_cont_f_cont4 .f_quick_menu {margin:0;}
	.f_cont_f_cont4 .f_quick_menu li {width:50%;margin-left:-1px;margin-bottom:-1px;border:1px solid #dedede;}
	.f_cont_f_cont4 .f_quick_menu li:nth-child(4n) {border-right-width:1px;}
	.f_cont_f_cont4 .f_quick_menu li a .title {font-size:12px;}
	.f_cont_f_cont4 .f_quick_menu li a .item_inner {height:36px;}
}

/* PC CSS */
@media all and (min-width:1024px){
	/* 음성안내 */
	#voice_guide_wrap {position:absolute;left:0;top:0;display:inline-block;height:30px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;vertical-align:middle;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	#header .header_form, .sub_location, .finfo .f_cs_tel, #gnb, .shgroup > .shgroup_pc {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header .h_inner, #gnb > .inner, .lnb_wrap .lnb_inner, .sub_location, #footer .fnb > ul, #footer .finfo, .shgroup, .contents_wrap.mypage, #footer .f_cont_wrap {margin:0 auto;max-width:1240px}
	.row > .white-space {max-width:1240px !important}

	#container .contents_wrap {min-height:500px}
	#main_view #container .contents_wrap {padding:0px 0 0px;}

	#header.fixed_on {padding-top:60px;}
	#header.fixed_on .lnb_wrap {position:fixed;top:0;right:0;left:0;z-index:10000;}
	#header.fixed_on .lnb_wrap:before {display:none;}

	#header {box-shadow:none;width:100%;padding-top:0;}
	#header .h_inner {box-sizing:border-box;margin-left:auto !important;margin-right:auto !important;position:relative;top:auto;right:auto;left:auto;height:auto;border-bottom:0;}
	#gnb {display:block;position:relative;top:auto;right:auto;left:auto;height:auto;margin-bottom:0px;padding:0;border-bottom:none;background-color:#f6f6f6}
	#gnb .inner {position:relative;}
	#gnb ul.gnb_list {text-align:right;}
	#gnb ul.gnb_list > li > a {font-size:13px;}
	#gnb ul.gnb_list .gnb_join .join_point span {padding:5px;}
	#header .logo h1 {width:1240px;padding:0}
	#header .logo h1 span {display:block;width:210px;margin:0 auto;}
	#header .logo h1 span a {height:80px}
	#header .logo h1 span a img {max-height:50px}


/*상단 바로가기*/
.top_logo{width:1240px;margin:0 auto;margin-bottom:10px;}
.top_baro_box{display:block;padding:0;}
.top_baro_box li{list-style:none;float:left;padding:0;margin:0;margin-top:20px;}
.top_baro_call{display:block;float:right;padding:0;margin-top:-60px;}
/*모바일 카카오 퀵*/
.m_quick_call{display:none;}
.m_quick_reser{display:none;}
.m_quick_naver{display:none;}
.m_quick_kakao{display:none;}

	.search_form_h_search {position:absolute;bottom:20px;right:0;height:25px;}
	.search_form_h_search .btn_toggle_search {display:none;}
	.search_form_h_search .search_form fieldset {margin:0;padding:0;border:none;background-color:transparent;}
	.search_form_h_search .search_form legend {position:absolute;top:-9999px;left:-9999px;height:0;font-size:0;line-height:0;text-indent:-9999px;}
	.search_form_h_search .search_form .search_inner {position:relative;padding-right:30px;}
	.search_form_h_search .search_form .search_inner input {width:120px;height:25px;margin:0;padding:5px;border:1px solid #dedede;box-sizing:border-box;background-color:transparent;color:#999;font-size:13px;}
	.search_form_h_search .search_form .search_inner button {position:absolute;top:0;right:0;bottom:0;display:block;width:30px;height:25px;margin:0;padding:0;border:none;background:transparent;font-size:0;text-align:center;}
	.search_form_h_search .search_form .search_inner button:before{content:'\e901';color:#cccccc;font-family:'icomoon';font-size:20px;font-weight:normal;}

	.lnb_wrap {display:block;position:relative;background:#ffffff;}
	.lnb_wrap:before {content:'';position:absolute;top:0;right:0;left:0;z-index:0;width:100%;height:1px;background:#dedede}
	.lnb_wrap:after {content:'';position:absolute;bottom:0;right:0;left:0;z-index:0;width:100%;height:1px;background:#dedede}
	.lnb_wrap .lnb_inner {display:table;position:relative;width:100%}

	.lnb_all_wrap {display:table-cell;position:relative;z-index:1200;width:60px;vertical-align:top}
	.lnb_all_wrap .btn_lnb_all {position:relative;width:60px;height:60px;margin:0;padding:0;border:0;border-left:1px solid #dedede;border-right:1px solid #dedede;background:none;font-size:0}
	.lnb_all_wrap .btn_lnb_all:before {content:'\e902';font-family:'icomoon';font-size:30px;font-weight:normal;color:#3d3d3d;}
	.lnb_all_wrap.on .btn_lnb_all:before {content:'\e918';font-size:34px}

	#lnb_all {box-sizing:border-box;display:none;position:absolute;width:1240px;border:1px solid #dedede;border-top:none;background:#ffffff;white-space:nowrap}
	#lnb_all .dep1 {margin:0;padding:15px 20px;white-space:nowrap}
	#lnb_all .dep1:after {content:'';display:block;clear:both}
	#lnb_all .dep1 > li {box-sizing:border-box;float:left;width:20%;margin:0;padding:20px 15px;list-style-type:none}
	#lnb_all .dep1 > li:nth-child(5n+1) {clear:both}
	#lnb_all .dep1 > li > a {display:block;padding:0 10px 6px;border-bottom:1px solid #dedede;font-size:14px;font-weight:bold;color:#211e1c;white-space:normal;text-transform:capitalize;line-height:1.3em}
	#lnb_all .dep1 > li:hover > a {color:#3d3d3d}
	#lnb_all .dep2 {margin-top:5px;}
	#lnb_all .dep2 > ul {margin:0;padding:0}
	#lnb_all .dep2 > ul > li {margin:2px 0 0;padding:0;list-style-type:none}
	#lnb_all .dep2 > ul > li:first-child {margin-top:0}
	#lnb_all .dep2 > ul > li > a {display:block;padding:4px 10px;font-size:12px;font-weight:bold;color:#999999;white-space:normal;text-transform:capitalize;line-height:1.3em}
	#lnb_all .dep2 > ul > li:hover > a {color:#555555;background-color:#f2f2f2;}
	#lnb_all .dep3 {padding:10px}
	#lnb_all .dep3 > ul {margin:0;padding:0}
	#lnb_all .dep3 > ul > li {margin:6px 0 0;padding:0;list-style-type:none}
	#lnb_all .dep3 > ul > li:first-child {margin-top:0}
	#lnb_all .dep3 > ul > li > a {display:block;position:relative;padding-left:10px;font-size:13px;color:#999999;line-height:1.3em}
	#lnb_all .dep3 > ul > li > a:before {content:'';position:absolute;top:8px;left:0;width:4px;height:1px;background:#999999;opacity:.5}
	#lnb_all .dep3 > ul > li:hover > a {color:#3d3d3d}
	#lnb_all .dep3 > ul > li:hover > a:before {background:#3d3d3d}

	#lnb {display:table-cell;position:relative;z-index:1200;vertical-align:top}
	#lnb ul {margin:0;padding:0;list-style:none}
	#lnb a {display:block}
	#lnb .dep1:after {clear:both;content:'';display:block}
	#lnb .dep1 > li {box-sizing:border-box;float:left;padding:0 1px}
	#lnb .dep1 > li:nth-of-type(3n) {border-right:0;}
	#lnb .dep1 > li .dep1_li_inner {position:relative}
	#lnb .dep1 > li .dep1_li_inner > a {overflow:hidden;position:relative;height:60px;line-height:60px;padding:0 10px;font-size:16px;font-weight:bold;color:#211e1c;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;text-transform:capitalize}
	#lnb .dep1 > li .dep1_li_inner > div {box-sizing:border-box;display:none;position:absolute;min-width:100%;border:1px solid #dedede;border-top:none;background:#ffffff}
	#lnb .dep1 > li.on .dep1_li_inner > a,
	#lnb .dep1 > li:hover .dep1_li_inner > a {color:#ba2258}
	#lnb .dep1 > li:hover .dep1_li_inner > a:before {opacity:1}
	#lnb .dep2 {margin:0;padding:5px;box-sizing:border-box;font-size:0;white-space:nowrap}
	/* dep2 li가 가로로 정렬일때 display:inline-block 적용하면 script도 자동 활성화 */
	#lnb .dep2 > li {/*display:inline-block;*/margin:2px 0 0;}
	#lnb .dep2 > li:first-of-type {margin-top:0;}
	#lnb .dep2 > li > a {overflow:hidden;display:block;position:relative;padding:4px 10px;font-size:14px;font-weight:bold;color:#999999;text-align:center;white-space:nowrap;text-overflow:ellipsis;text-transform:capitalize}
	#lnb .dep2 > li.on > a,
	#lnb .dep2 > li:hover > a {background-color:#f2f2f2;color:#555;}

	#footer .fnb {padding:0;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {line-height:48px;}

	#footer .f_cont_wrap {box-sizing:border-box;margin-left:auto !important;margin-right:auto !important;padding:35px 0;}
	#footer .f_cont_wrap:after {content:'';display:block;clear:both;}
	#footer .f_cont_wrap > div {box-sizing:border-box;float:left;width:50%;}
	#footer .f_cont_wrap > div:after {content:'';display:block;clear:both;}
	#footer .f_cont_wrap > div.f_cont_inner1 {display:block;border-bottom-width:0;}
	#footer .f_cont_wrap > div.f_cont_inner1 > div {display:block;float:left;width:50%;border-right-width:0;}
	#footer .f_cont_wrap > div.f_cont_inner1 > div.f_cont1 {padding:0;}
	#footer .f_cont_wrap > div.f_cont_inner1 > div:after {content:'';display:block;clear:both;}
	#footer .f_cont_wrap > div.f_cont_inner1 > div.f_cont2 {padding:0;}
	#footer .f_cont_wrap > div.f_cont_inner1 > div:after {content:'';display:block;clear:both;}
	.f_cont_f_cont1 .f_title {margin-bottom:18px;}
	.f_cont_f_cont1 .cs_num {font-size:24px;}
	.f_cont_f_cont1 .cs_num:before {margin-right:5px;font-size:20px;}
	.f_cont_f_cont1 .cs_info {margin-top:15px;}
	.f_cont_f_cont1 .cs_info p {font-size:12px;line-height:19px;}
	.f_cont_f_cont1 .m_show_btn {display:none;}
	#footer .f_cont_wrap > div.f_cont_inner2 {display:block;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div {display:block;float:left;width:50%;border-right-width:0;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div.f_cont3 {display:block;padding:0;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div:after {content:'';display:block;clear:both;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div.f_cont4 {display:block;padding:0;}
	#footer .f_cont_wrap > div.f_cont_inner2 > div:after {content:'';display:block;clear:both;}
	.f_cont_f_cont2 .f_title {margin-bottom:18px;}
	.f_cont_f_cont2 .acc_list {margin-top:5px;}
	.f_cont_f_cont2 .bank_sel_list {display:block;position:relative;z-index:100;width:150px;margin-top:15px;}
	.f_cont_f_cont2 .bank_sel_list .sel_tit {box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;height:30px;padding:0 30px 0 10px;border:1px solid #dedede;background:#fff;font-size:12px;color:#555;line-height:28px;}
	.f_cont_f_cont2 .bank_sel_list .sel_tit:before {content:'\e90a';position:absolute;top:0;right:10px;font-family:'icomoon';font-size:11px;color:#c8c8c8;line-height:28px;}
	.f_cont_f_cont2 .bank_sel_list .sel_list {display:none;position:absolute;bottom:30px;right:0;left:0;margin:0;padding:5px 0;border:1px solid #dedede;border-bottom:none;background:#fff;}
	.f_cont_f_cont2 .bank_sel_list .sel_list li {margin:0;padding:0;list-style-type:none;}
	.f_cont_f_cont2 .bank_sel_list .sel_list li a {display:block;padding:2px 10px;font-size:12px;color:#555;}
	.f_cont_f_cont2 .bank_sel_list .sel_list li a:hover {color:#333;font-weight:bold;}
	.f_cont_f_cont2 .bank_sel_list.on .sel_list {display:block;}
	.f_cont_f_cont2 .m_show_btn {display:none;}
	.f_cont_f_cont3 .f_title {margin-bottom:18px;}
	.f_cont_f_cont4 .f_title {margin-bottom:18px;}

	.finfo {overflow:hidden;box-sizing:border-box;max-width:1200px;margin-left:auto !important;margin-right:auto !important;position:relative;padding:35px 0;text-align:left;}
	.finfo p {padding:2px 15px 2px 0;line-height:14px}
	.finfo p.mobile_hide {display:inline-block}
	.finfo .copyright {line-height:14px}

	/* sub page */
	.sub_location {display:block;margin-top:10px;padding:0;font-size:0;text-align:right}
	.sub_location .loc_home {display:inline-block;font-size:0;line-height:20px;vertical-align:top}
	.sub_location .loc_home:before {content:'\e900';font-family:'icomoon';font-size:13px;color:#777;line-height:20px;vertical-align:top}
	.sub_location .loc_arrow {display:inline-block;margin:0 8px;font-family:'Gulim', '굴림';font-size:11px;color:#777;line-height:20px;vertical-align:top;opacity:.6}
	.sub_location .loc_text {display:inline-block;font-size:12px;color:#777;line-height:20px;vertical-align:top}
	.shgroup {margin-top:50px;}
	.shgroup .mobile_sub_top_title {display:none;}
	.shgroup .sub_top_title {display:block;margin:0;padding:0;color:#444444;font-size:20px;text-align:center;}
	.shgroup .mypage_snb {margin-top:25px;}
	.shgroup .mypage_snb > div {overflow:hidden;}
	.shgroup .mypage_snb .dep2 {margin:0 -2px;padding:0;font-size:0;}
	.shgroup .mypage_snb .dep2 li {box-sizing:border-box;display:inline-block;min-width:16.6666%;margin:0;padding:5px;list-style-type:none;}
	.shgroup .mypage_snb .dep2 li a {display:block;height:40px;line-height:40px;padding:0 12px;border:1px solid #dedede;background:#fff;font-size:13px;color:#777777;}
	.shgroup .mypage_snb .dep2 li.on a,
	.shgroup .mypage_snb .dep2 li:hover a {background:#f2f2f2;color:#3d3d3d;}
	.shgroup .mypage_snb i {display:none;}
	#sub_view #container .contents_wrap {padding:0px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:hidden}
	#sub_view #container .contents_wrap.mypage .snb > div ul {display:block;margin:0 -1px;padding:0;white-space:normal;border:none;text-align:left}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {box-sizing:border-box;min-width:14.2857%;padding:2px}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:45px;line-height:45px;padding:0 12px;border:1px solid #dedede;font-size:14px;font-weight:bold;color:#777777;text-align:center}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {border-color:#3d3d3d;background:#3d3d3d;color:#ffffff}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

@media all and (min-width:1600px){
	#pc_side_right {box-sizing:border-box;display:block;position:fixed;top:0;right:-200px;bottom:0;z-index:10001;width:200px;border-left:1px solid #dedede;background:#fff;transition:right .3s ease-in-out;}
	#pc_side_right .btn_side_toggle {box-sizing:border-box;display:block;width:60px;height:60px;position:absolute;top:0;bottom:0;left:-30px;z-index:1;margin:auto 0;padding-left:7px;border-radius:50%;background:#000000;font-size:0;}
	#pc_side_right .btn_side_toggle:before {content:'\e90b';font-family:'icomoon';font-size:20px;color:#ffffff;line-height:60px;}
	#pc_side_right.on {display:block;right:0;}
	#pc_side_right.on .btn_side_toggle:before {content:'\e916';}
	#pc_side_right .pc_side_inner {overflow-y:auto;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;padding:50px 30px;background:#fff;}
	#pc_side_right .pc_side_gnb ul {margin:0;padding:0;}
	#pc_side_right .pc_side_gnb ul li {margin:5px 0 0;padding:0;list-style-type:none;}
	#pc_side_right .pc_side_gnb ul li:first-child {margin-top:0;}
	#pc_side_right .pc_side_gnb ul li a {display:block;border:1px solid #dedede;border-radius:5px;background:#fff;font-size:11px;color:#555;font-weight:bold;text-align:center;line-height:28px;}
	#pc_side_right .pc_side_gnb ul li a:hover {color:#333;}
	#pc_side_right .pc_side_info {margin-top:40px;}
	#pc_side_right .pc_side_info .side_tit {position:relative;margin:0 0 10px;padding:15px 0 0;font-size:14px;font-weight:bold;line-height:1.3em;}
	#pc_side_right .pc_side_info .side_tit:before {content:'';position:absolute;top:0;left:0;width:30px;height:1px;background:#000;}
	#pc_side_right .pc_side_info .cs_num {margin:0 0 10px;padding:0;font-size:20px;font-weight:bold;color:#000;line-height:1;}
	#pc_side_right .pc_side_info .side_info_text {margin:0;padding:0;}
	#pc_side_right .pc_side_info .side_info_text p {padding:0;font-size:11px;color:#999;line-height:1.5;list-style-type:none;}
	.sub_location {padding:0 10px}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {width:100%;}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.search_form_h_search .btn_toggle_search {position:absolute;top:0;right:0;width:50px;height:64px;margin:0;padding:0;border:none;background:none;font-size:0;}
	.search_form_h_search .btn_toggle_search:before {content:'\e901';position:absolute;top:0;right:0;bottom:0;left:0;width:26px;height:26px;margin:auto;font-family:'icomoon';font-size:26px;color:#363d40;}
	.search_form_h_search .search_form {display:none;padding:0 15px 10px;border-bottom:1px solid #dedede;background-color:#ffffff;}
	.search_form_h_search .search_form fieldset {margin:0;padding:0;border:none;background-color:transparent;}
	.search_form_h_search .search_form legend {position:absolute;top:-9999px;left:-9999px;height:0;font-size:0;line-height:0;text-indent:-9999px;}
	.search_form_h_search .search_form .search_inner {position:relative;}
	.search_form_h_search .search_form .search_inner input {box-sizing:border-box;width:100%;height:35px;padding:0 8px;border:1px solid #dedede;border-right:none;background:#ffffff;font-size:13px;color:#888888;}
	.search_form_h_search .search_form .search_inner button {display:block;position:absolute;border:none;top:0;right:0;bottom:0;width:35px;height:35px;margin:0;padding:0;background:#999999;font-size:0;text-align:center;}
	.search_form_h_search .search_form .search_inner button:before{content:'\e901';font-family:'icomoon';font-size:20px;font-weight:normal;color:#fff;}
	.search_form_h_search.on .search_form {display:block;}

	.lnb_wrap:before{content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;}

	#lnb .dep1{margin:0;padding:0;}
	#lnb .dep1:after{clear:both;content:'';display:block}
	#lnb .dep1 > li{box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-right:1px solid #dedede;border-bottom:1px solid #dedede;list-style-type:none;}
	#lnb .dep1 > li:nth-child(4n+1){clear:both;}
	#lnb .dep1 > li .dep1_li_inner{display:table;width:100%;}
	#lnb .dep1 > li .dep1_li_inner > a{box-sizing:border-box;display:table-cell;height:35px;padding:5px;background:#ffffff;font-size:13px;font-weight:bold;color:#211e1c;text-align:center;line-height:18px;vertical-align:middle;}
	#lnb .dep1 > li .dep1_li_inner > div{display:none !important;}

	#viewport .viewport_side {visibility:hidden;z-index:2000;position:fixed;top:0;width:260px;height:100%;box-sizing:border-box;background:#ffffff;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport.on.toggle_left #left_side #btn_side_close {opacity:1;}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}

	/* sub page */
	.shgroup .mobile_sub_top_title {box-sizing:border-box;display:block;position:relative;width:100%;height:45px;line-height:45px;margin:0;padding:0 30px 0 45px;border-bottom:1px solid #dedede;background:#fff;font-size:15px;font-weight:bold;color:#333;text-align:center}
	.shgroup .mobile_sub_top_title:before {content:'\e90b';position:absolute;top:0;bottom:0;left:10px;width:22px;height:22px;margin:auto 0;border:1px solid #dedede;border-radius:3px;font-family:'icomoon';font-size:11px;text-align:center;line-height:24px;}
	.shgroup .sub_top_title {display:none;}
	.shgroup .mypage_snb {position:relative;}
	.shgroup .mypage_snb > div {overflow-x:scroll}
	.shgroup .mypage_snb .dep2 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 30px;border-bottom:1px solid #dedede;background:#f8f8f8;font-size:0;text-align:center;list-style:none;white-space:nowrap}
	.shgroup .mypage_snb .dep2 li {display:inline-block;}
	.shgroup .mypage_snb .dep2 li a {display:inline-block;height:40px;line-height:40px;padding:0 10px;font-size:13px;color:#777;}
	.shgroup .mypage_snb .dep2 li.on a {font-weight:bold;color:#555;}
	.shgroup .mypage_snb i {position:absolute;top:0;width:30px;height:40px;background:#f8f8f8;font-style:normal;text-align:center;}
	.shgroup .mypage_snb i:before {font-family:'icomoon';font-size:12px;color:#777;line-height:40px;}
	.shgroup .mypage_snb i.prev {left:0;}
	.shgroup .mypage_snb i.prev:before {content:'\e90b';}
	.shgroup .mypage_snb i.next {right:0;}
	.shgroup .mypage_snb i.next:before {content:'\e916';}
}
@media all and (max-width:767px) {
	#lnb .dep1 > li{width:33.333333333333%;}
	#lnb .dep1 > li:nth-child(3n+1){clear:both;}
	#lnb .dep1 > li:nth-child(4n+1){clear:none;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #toggle_left {display:none;}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}